/*
 Theme Name:   Harringtons Oct-2017
 Description:  Twenty Fifteen Child Theme
 Author:       KS for DP
 Template:     Divi
 Version:      1.0.0
*/

p, li {
    font-size:16px;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight:300;
    }
    
h3, h4, h5 {
    padding-top:20px;
    }
    
h5 {
    font-weight:bold;
    }
    
h1 {
    font-size: 36px
    }

h2 {
    font-size: 32px
    }

h3 {
    font-size: 28px
    }

h4 {
    font-size: 24px
    }

h5 {
    font-size: 22px
    }

h6 {
    font-size: 20px
    }
    
.et-search-form, .et_mobile_menu, .footer-widget li:before, .nav li ul, blockquote {
    border-color: #ffb900;
    }
    
.et_pb_title_container h1 {
    font-size: 32px;
    }
    
/*------------------------------------------*\
    Styling for the host bar
\*------------------------------------------*/

.host-bar {
    height:50px;
    width:100%;
    background-color:#ffcf25;
    padding:5px;
    }
    
.top-icons img {
    max-height:40px;
    }
    
#page-container .et_pb_post_slider.et_pb_bg_layout_dark {
    background-color:#2ea3f2;
    }
    
.top-icons {
    text-align:right;
    }
    
.top-icons a {
    color:#000;
    margin-right:30px;
    font-size:16px;
    line-height:50px;
    vertical-align:top;
    font-family: 'Work Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight:300;
    }
    
.top-icons span {
    vertical-align:top;
    }
    
.top-icons a:last-child {
    margin-right:0;
    }
    
.top-icons i {
    padding-right: 10px;
    line-height: 2px;
    vertical-align: text-top;
    }
    
@media only screen and (max-width: 768px) {

    .host-bar .container {
        width:55%;
        margin:0 auto;
        }
        
    .top-icons span {
        display:none;
        line-height:40px;
        }
        
    .top-icons a {
        margin: -5px 0 -5px 5px;
        font-size: 12px;
        vertical-align: middle;
        display: inline-block;
        padding-right:5px;
        }
        
    .top-icons img {
        margin-top:5px;
        }
        
    .top-icons i {
        font-size:20px;
        }
        
    #logo {
        margin-left:-20px;
        }
}

/*------------------------------------------*\
    Styling for the home page
\*------------------------------------------*/

.et_pb_section_1 {
    padding: 17px 0 !important;
    }

.et-pb-arrow-prev, .et-pb-arrow-next {
    background-color:#ffb900;
    border-radius:50%;
    }

.et_pb_main_blurb_image span:hover {
    color:#666;
    }
    
.et_pb_module_header a:hover {
    color:#7EBEC5
    }

/*------------------------------------------*\
    Styling for the accommodation pages
\*------------------------------------------*/

.dp-title-section, .dp-title-row {
    padding-bottom:0 !important;
    }

.dp-accom-section {
    padding-top:0 !important;
    }
    
.dp-accom-title h1 {
    font-size: 45px;
    }
    
/*------------------------------------------*\
    Styling for the Sidebar
\*------------------------------------------*/


.et_pb_sidebar_0 .et_pb_promo_button {
    min-width:250px;
    }
    
.et_pb_sidebar_0 .et_pb_promo_button i {
    font-size:40px;
    }


/*------------------------------------------*\
    Styling for the footer
\*------------------------------------------*/

#main-footer .title {
    margin-top:0;
    margin-bottom:20px;
    }
    
.footer-widget .widget_nav_menu {
    padding-top:27px;
    }
    
.footer-widget .et_pb_text_inner {
    margin-left:66px;
    }
    
#footer-bottom, #footer-bottom a {
    color:#fff;
    }
    
#footer-widgets .footer-widget a {
    font-size:14px;
    }
    
#footer-bottom a:hover {
    color: #666;
    }

    